dlasd4.f(3)

NAME
dlasd4.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasd4 (N, I, D, Z, DELTA, RHO, SIGMA, WORK, INFO)
DLASD4 computes the square root of the i-th updated eigenvalue of a positive symmetric rank-one modification to a positive diagonal matrix. Used by dbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.